rql #20313 remove deprecation warning with recent yams (eg 0.27) [resolved]

prioritynormal
typeenhancement
done in0.24.0
load0.300
load left0.000
closed by<not specified>